{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.vtng_id.copper_wire": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": [
				"Texture.default"
			],
			"ignore_lighting": true,
			"filter_lighting": true
		}
	}
}